<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>toid_cli</name>
  <version>0.0.0</version>
  <description>TODO: Package description</description>
  <maintainer email="82343504+pimpest@users.noreply.github.com">petar</maintainer>
  <license>MIT</license>

  <depend>python3-fastapi</depend>
  <depend>python3-pydantic</depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
